html {overflow-y:scroll}

body {font-size:0.83em;font-family:malgun gothic;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:dotum;font-size:0.92em}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}
.srrw {position:relative;width:600px;text-align:center;font-size:1.1em;padding:0 9px}
.dbwce {position:relative;height:171px;text-align:center}
.msqs {position:relative;font-size:0.96em}

.kfem {display:block;text-align:center}

.qslc {position:relative;width:799px;text-align:center;padding:0 5px;margin:8px}
.hlw {display:inline;text-align:center;margin:0 0 4px}
.mcz {text-align:left;margin:4px}
.yavwor {position:relative;width:454px}

.iul {display:inline-block;padding:0 7px}

#oqy {display:block;height:169px;text-align:center;font-size:1.17em;margin:0 3px}

.xnqea {width:572px;height:102px;text-align:center;font-size:1.08em}

#qaztvf {font-size:1.19em}
.jahei {height:215px;text-align:center}
#hce {display:inline;font-size:0.83em;border:1px solid #60dbf3}
.nvo {display:block;font-size:0.82em}
.vizzb {display:block;position:relative;text-align:center;font-size:1.06em}

#nsyo {text-align:center;font-size:1.02em;padding:0px}

.uad {display:inline}
#hpsek {display:inline-block;text-align:left;padding:0 0 10px}

#rpqro {height:157px;text-align:center;margin:3px}
#hkzas {position:relative;text-align:center;font-size:1.03em}

.xjlmb {display:block;width:803px;padding:4px}
#ddn {display:inline;width:456px;text-align:center;padding:0 0 10px;margin:0px}

.vvca {position:relative;width:581px;height:286px;text-align:center;font-size:0.87em}
.emdk {text-align:center;font-size:0.85em;padding:1px}
.hdmyqo {text-align:left;font-size:1.23em}

#bwhpl {text-align:center}
.tszc {width:533px;text-align:center;font-size:0.81em;padding:0 0 6px}
.zqkr {position:relative;width:504px;text-align:center;margin:0 0 10px;border:1px solid #17af71}

.nafdph {width:517px;text-align:center;border:1px solid #22fa15}
.kyna {width:538px;text-align:left;padding:0 0 1px;margin:0 4px}
.diaggn {text-align:center;font-size:0.86em}
.pubvd {display:inline-block;margin:5px}
.msbroy {width:603px;font-size:0.84em}
.vxm {height:266px;font-size:0.98em}
.adzqz {width:422px;padding:0 0 5px}
.yzzta {margin:2px}
.hkctqf {height:126px;font-size:0.84em;margin:0 0 9px}
.csz {margin:1px}
.bqqn {text-align:center;font-size:0.86em}

.iacji {position:relative;text-align:left;font-size:1.14em;padding:0 0 3px}
.zdp {width:348px;text-align:center;border:1px solid #90a5a0}

.pesuc {text-align:center;padding:4px;margin:0 0 1px}
.dnu {display:inline-block;text-align:center;font-size:0.83em;margin:8px}
.mfothy {display:block;height:214px;text-align:center;padding:1px}
.ohxc {width:413px;padding:4px;margin:8px}

.lxvm {font-size:1.1em;margin:7px}

.bhfz {position:relative;width:783px;text-align:left;font-size:0.95em}
.vzkhdw {text-align:center;margin:0 0 3px}

